Subject: Last Call: 'RTP Payload for DTMF Digits, Telephony Tones and Telephony Signals' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 06 Apr 2006 15:29:33 -0400

The IESG has received a request from the Audio/Video Transport WG to consider 
the following documents:

- 'RTP Payload for DTMF Digits, Telephony Tones and Telephony Signals '
   <draft-ietf-avt-rfc2833bis-12.txt> as a Proposed Standard
- 'Definition of Events For Modem, FAX, and Text Telephony Signals '
   <draft-ietf-avt-rfc2833bisdata-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-05-04.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2833bis-12.txt
http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc2833bisdata-06.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce